import { Component, OnInit } from '@angular/core';
import { IonicModule } from '@ionic/angular';

import * as Parse from 'parse';

@Component({
  selector: 'app-my',
  templateUrl: './my.component.html',
  styleUrls: ['./my.component.scss'],
  standalone: true,
  imports: [IonicModule],
})
export class MyComponent implements OnInit {
  user?: Parse.Object = Parse.User.current();
  constructor() {}
  tools: Array<{ icon: string; title: string }> = [
    {
      icon: '/img/钱包.png',
      title: '钱包',
    },
    {
      icon: '/img/相册.png',
      title: '相册',
    },
    {
      icon: '/img/邀请.png',
      title: '邀请',
    },
    {
      icon: '/img/设置.png',
      title: '设置',
    },
  ];
  settings: Array<{ icon: string; title: string; path: string }> = [
    {
      icon: '/img/成为主播.png',
      title: '成为主播',
      path: '',
    },
    {
      icon: '/img/隐私.png',
      title: '隐私协议',
      path: '',
    },
    {
      icon: '/img/意见反馈.png',
      title: '意见反馈',
      path: '',
    },
    {
      icon: '/img/在线客服.png',
      title: '在线客服',
      path: '',
    },
    {
      icon: '/img/直播协议.png',
      title: '直播协议',
      path: '',
    },
    {
      icon: '/img/退出登录.png',
      title: '退出登录',
      path: '',
    },
  ];
  ngOnInit() {
    console.log(this.user);
  }
}
