import { NgModule } from '@angular/core';
import { RouterModule, Routes } from '@angular/router';
import { HomeComponent } from './home/home.component';
import { MyComponent } from './my/my.component';
const routes: Routes = [
  {
    path: '',
    redirectTo:'home',
    pathMatch: "full",
  },
  {
    path: 'home', //首页
    component: HomeComponent,
  },
  {
    path: 'my', //我的
    component: MyComponent,
  },
]
@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule],
})
export class TabsRoutingModule { }
